body{
    margin:0;
    padding:0;
    
}
.left{
    float:left;
}
.right{
    float:right;
}
.qc{
    width:100%;
    height:100%;
    overflow-x:hidden;
    overflow-y:auto;
    
    text-align:center;
    background-color:#F0F0F0;
    font-family: Helvetica, Î¢ÈíÑÅºÚ, ºÚÌå, Arial, Tahoma;
    
    position:relative
}
.qcbox{
    
    padding:20px 5px;
    
}
.start_time{
    margin:0 auto;
    width:110px;
    text-align:center;
    font-size:12px;
    color:#7f7f7f;
}
.start_time .time_line{
    margin-top:8px;
    width:30px;
    height:10px;
    font-size:1px;
    border-top:1px solid #B4B8BD;
    
}
.comment{
    margin:0 auto;
    padding:3px 0;
    width:100%;
    clear:both;

}
.filler{
    
    margin:0px auto;
    _width:270px;
    _display:inline;
    overflow:hidden;
    
}
.comment .commentator{
	
    
    width:40px;
    height:30px;
}

.comment .commentator img{
    width:20px;
    height:20px;
}
.comment .contentbox{
    position:relative;
    font-size:14px;
    border:1px solid #AFAFAF;
    max-width:200px;
    
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    height:20px;
    
    
}

.comment .innerbox{
    padding:0 3px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    height:18px;
}
.comment .content{
    text-align:left;    
}



.comment .directing{
    position:absolute;
    width:13px;
    height:24px;
    top:3px;
}
.comment .unread{
    width:13px;
    height:13px;
    background:url(../images/unread.png) left top no-repeat;
    position:absolute;
    top:-2px;
}

.comment .duration{
    width:10px;
    height:15px;
    line-height:15px;
    position:absolute;
    top:10px;
    
}

.comment .audiofill{
    width:50px;
    max-width:200px;
    height:20px;
    cursor:pointer;
}
.comment .audio{
    width:18px;
    height:18px;
    background-image:url(../images/audio_static.png);
    background-repeat:no-repeat;
    background-position:0px -2px;
}


.leftside .commentator{
    
    float:left;
}

.leftside .contentbox{
    background:#AECC72;
    left:10px;
    float:left;
}
.leftside .directing{
    background:url(../images/left.png) left top no-repeat;
    left:-7px;
}
.leftside .innerbox{
    border-top: 1px solid #DCE6C8;
    border-bottom: 1px solid #B9CF8B;
    border-right: 1px solid #CCDEA3;    
}
.leftside .unread{
    right:-25px;    
}
.leftside .duration{
    right:-22px;
    font-size: 12px;
    color: #B8B8B8;
}

.leftside .audio{
    float:left; 
    
}

.leftside .audio_play{
    background:url(../images/audio_left.gif) left top no-repeat;
}



.rightside .commentator{
    float:right;
    
}

.rightside .contentbox{
	
    background:#ECECEC;
    right:10px; 
    float:right;
}
.rightside .directing{
    background:url(../images/right.png) left top no-repeat;
    right:-11px;
}

.rightside .innerbox{
    border-top:1px solid #FFF;
    border-bottom:1px solid #F2F2F2;    
}

.rightside .unread{
    left:-25px; 
}
.rightside .duration{
    left:-22px;
    font-size: 12px;
    color: #B8B8B8;
}
.rightside .audio{
    float:right;
    margin-right:5px;
    background-position:-32px -2px;
}
.rightside .audio_play{
        
    background:url(../images/audio_right.gif) left top no-repeat;
}

.jplayer{
    display:none;
}